{
    "collection": "@nestjs/schematics",
    "sourceRoot": "src",
    "compilerOptions": {
        "deleteOutDir": true,
        "plugins": [
            "@nestjs/swagger"
        ],
        "assets": [
            {
                "include": "../certs",
                "outDir": "dist/certs",
                "watchAssets": true
            },
            {
                "include": "../views",
                "outDir": "dist/views",
                "watchAssets": true
            },
            {
                "include": "../res",
                "outDir": "dist/res",
                "watchAssets": true
            }
        ],
        "watchAssets": true
    }
}